#slider1{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;z-index:0}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);margin-top:9%;left:-10px;opacity:.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:36px;width:20px}
.page-section{float:left;width:100%;z-index:5;position:absolute;bottom:0;*top:310px}
.page-section #slider1-pager{margin:0 auto;max-width:920px;*position:relative}
.page-section #slider1-pager li{float:left;text-align:center;padding-right:0;margin-right:0;list-style-type:none}
.page-section #slider1-pager li a{text-decoration:none;font-size:40px;color:#3b81d7;*top:425px;*position:absolute}
.page-section #slider1-pager li.callbacks_here a{color:#fff}
#slider2{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);margin-top:9%;left:-10px;opacity:.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:36px;width:20px;display:none}
.page-section{float:left;width:100%;z-index:5;position:absolute;bottom:0;*bottom:0;left:0}
.home{bottom:184px;margin-left:10px}
.page-section #slider2-pager{margin:0 auto;max-width:920px;*margin-top:-126px}
.page-section #slider2-pager li{float:left;text-align:center;padding-right:0;margin-right:0;list-style-type:none}
.page-section #slider2-pager li a{text-decoration:none;font-size:40px;color:#004b85}
.page-section #slider2-pager li.callbacks_here a{color:#fff}
.callbacks3_nav{display:none}
@media only screen and (min-width:768px) and (max-width: 960px) {
#slider1 img{width:100%}
#slider2 img{width:100%}
#inner-interactivity .banner-section .page-section{bottom:0!important}
}
@media screen and ( max-width:765px) {
#slider1 img{width:100%!important}
#slider2 img{width:100%!important}
}